# Generated by Django 3.2 on 2024-02-08 00:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('docket', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='docketsettings',
            name='priority_high_color',
            field=models.CharField(default='#e06664', max_length=7),
        ),
        migrations.AlterField(
            model_name='docketsettings',
            name='priority_low_color',
            field=models.CharField(default='#ffffff', max_length=7),
        ),
        migrations.AlterField(
            model_name='docketsettings',
            name='priority_medium_color',
            field=models.CharField(default='#fbe8ac', max_length=7),
        ),
        migrations.AlterField(
            model_name='docketsettings',
            name='status_closed_color',
            field=models.CharField(default='#b8e1cc', max_length=7),
        ),
        migrations.AlterField(
            model_name='docketsettings',
            name='status_onhold_color',
            field=models.CharField(default='#e06664', max_length=7),
        ),
        migrations.AlterField(
            model_name='docketsettings',
            name='status_open_color',
            field=models.CharField(default='#ffffff', max_length=7),
        ),
        migrations.AlterField(
            model_name='docketsettings',
            name='status_working_color',
            field=models.CharField(default='#cadbfa', max_length=7),
        ),
        migrations.AlterField(
            model_name='docketsettings',
            name='update_aging_color',
            field=models.CharField(default='#fbe8ac', max_length=7),
        ),
        migrations.AlterField(
            model_name='docketsettings',
            name='update_new_color',
            field=models.CharField(default='#ffffff', max_length=7),
        ),
        migrations.AlterField(
            model_name='docketsettings',
            name='update_old_color',
            field=models.CharField(default='#ff2600', max_length=7),
        ),
        migrations.AlterField(
            model_name='docketsettings',
            name='update_purge_color',
            field=models.CharField(default='#646464', max_length=7),
        ),
    ]
